[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'pcrelib' (#crwlib)

# real_pcre_extra

## Declaration

Source position: pcrelib.pas line 425

`type real_pcre_extra = packed record`
`flags: Cardinal;`
`study_data: Pointer;`
`match_limit: Cardinal;`
`callout_data: Pointer;`
`tables: PAnsiChar;`
`match_limit_recursion: Cardinal;`
`mark: PPAnsiChar;`
`executable_jit: Pointer;`
`end;`